local vector2 = require("#microsoft.xna.framework.vector2")

function onBegin()
    position = vector2(70, 116)
    disableMovement()
    makeUnskippable()
    player.ForceCameraUpdate = true
    player.DummyAutoAnimate = true
    setFlag("car_2", true)
    setFlag("car_accel_x", true)
    setFlag("car_call", true)
    player.Position = position
end